body{
    font-family: 'Raleway', sans-serif !important;
}

.black-border{
    border: 1px solid #000;
    margin: 5px;
    padding: 10px;
    text-align: center;  
}

.header{
    border: 1px solid #000;
    margin: 5px;
    padding: 10px;
}

p{
    font-size: 12px;
}


.article{
    border: 1px solid #000;
    padding: 10px;
    margin: 5px 0 5px 5px;
}

.banner{
    height: 150px;
    vertical-align: center;
}

